/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Als je foto's wilt uploaden, heeft Damus heeft toegang tot je camera nodig";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Lokale verificatie om toegang te krijgen tot privésleutel";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Als je video's wilt uploaden, heeft Damus heeft toegang tot je microfoon nodig";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Geef Damus toegang tot je foto's om afbeeldingen op te kunnen slaan.";
